#tittle_box .sub_tittle{
	padding: 20px 0 40px 0;
}
#tittle_box .sub_name{
    font-size: 1rem;
}
#map, #map_canvas, #map_bg {
	box-sizing: border-box;
    height: 320px;
    margin: 20px auto;
	max-width: 100%;
    width: 480px;
}
#more ,#loader{
    text-align: center;
    margin: 0 auto;
}
@media only screen and (max-width: 750px){
#tittle_box .sub_tittle {
    font-size: 1.2rem;
    line-height: 2rem;
}
#tittle_box h2, #tittle_box .sub_tittle {
    letter-spacing: 0;
}
#tittle_box h2 {
    font-size: 3rem;
}
}
@media only screen and (min-width: 751px) {
    #map_canvas, #map_bg {
        height: 640px;
        width: 960px;
    }
}